#Published at: Mon Dec 03 00:45:57 EST 2012
#Mon Dec 03 00:45:57 EST 2012
description=Jedan od najljep\u0161ih gradova na Mediteranu, ujedno je i jedan od najposje\u0107enijih na Jadranu. Smje\u0161ten je na zapadnoj obali Istre a njegov prelijepi arhipelag sastoji se od 22 otoka.
